Subject: Re: [v6ops] Call for volunteers, V6ops chair.

From: joel jaeggli <[email-masked]>
Date: Wed, 7 Sep 2016 08:22:54 -0700

I'd like to that everyone who reached out. I should be in touch over the
next couple of days. and then we'll announce an outcome.

Joel

On 8/29/16 5:29 PM, joel jaeggli wrote:
> Folks,
>
> Seeing as we're down on manpower it is my intention to recruit an
> additional v6ops chair. To that end I am soliciting volunteers for the
> role. If you'd like to be in consideration for this role please let me
> know in the next week or so, so that we can consider the pool, get you
> on board in time to be ready for Seoul and proceed.
>
> If you are curious and had not previously considered it, check out the
> working group chairs wiki for an introduction, and / or contact me and
> we can discuss the role.
>
> Thanks
> joel
>
>
>
> _______________________________________________
> v6ops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/v6ops